import { defAxios as request } from '@/utils/http'
const baseUrl = window.settings.apis
export function getSheshi() {
  return request({
    url: `${baseUrl}/sheShi/allTarget`,
    method: 'get',
  })
}

export function getSsHisImage(params) {
  // 获取历史图片
  return request({
    url: `${baseUrl}/entity/queryPsWzbBySheShi`,
    method: 'get',
    params,
  })
}
